Subject: Re: Antonio's Agreement
From: Saurabh Dadu <[email-masked]>
To: Antonio Iunco <[email-masked]>, Deeksha Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Fri, 11 Dec 2020 03:56:05 +0000

Hi Antonio

Perfect. Banks in US are like crazy thieves with exchange rates. If you give me your revolt or payoneer account, that would be the easiest

Regards,

Saurabh Dadu
LiveSalesman

On Dec 11, 2020, at 12:08 AM, Antonio Iunco <[email-masked]> wrote:

Hi Saurabh,

Quick update:
I'm currently awaiting for my business account to be approved from Payoneer.
If it works, then we can use that method.

If it doesn't work, we can calculate the exchange through your bank from 2325 USD to EUR, including the expenses.
The exact amount that will come out will be the exact amount of EUR that I will put into your invoice.

Could you please confirm if it's ok for you?
Thank you.

Kindly,
Antonio Iunco

On Wed, Dec 9, 2020 at 11:23 AM Antonio Iunco <[email-masked]<mailto:[email-masked]>> wrote:
Actually, for me it's not a problem with USD.
The problem is the legal side, since I have only private bank accounts and I don't own a real company and cannot directly create an invoice.
The Estonian company would act almost like an umbrella company.

Let me know if in this case you want my Revolut IBAN, where I can accept payments in USD.
The only thing, as I told you, in this case I'm unable to give you an invoice, at least until I won't have my own company.

Thank you!

Kindly,
Antonio Iunco

On Wed, Dec 9, 2020 at 11:00 AM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Antonio,

We can pay your direct bank account, no problems.

Alternatively - you can sign up for a service like Payoneer. You can send your invoice to us on Payoneer, and we can pay in USD and you can get in EUR.

We are also trying to contact American Express, which has international multi-currency payments. However we are not sure if and when they can set-up the account, as they require a lot of paperwork.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Antonio Iunco <[email-masked]<mailto:[email-masked]>>
Sent: 09 December 2020 2:16 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Antonio's Agreement

Hi Saurabh,

I'm set up to get dollars on my private bank account.

Unfortunately, I'm unable to invoice a payment if I don't get paid directly via XOLO, which is the platform I'm using for the VAT Number.
And they only accept EUR payments.

If you need to pay me via bank wire or paypal in USD, at the moment, the only thing I can do is to use my private bank account, with no invoice possibility.

Let me know if it could be ok for you, at least for this first payment.

Otherwise, I'm already contacting some Umbrella companies, which may do the job.
But until now they're only telling me they cannot pay me since they're usually based in the UK.

If you need further information on my side or if you have any advice, I'm also available for a zoom call.

Thank you.

Kindly,
Antonio Iunco

On Wed, Dec 9, 2020 at 7:43 AM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Antonio,

Your invoice does not have complete bank details.

Also - since we are registered in Nevada, Transferwise as well as Xoom are not available. I tried for several hours myself, but neither of these 2 services are allowed in Las Vegas, NV.

We will have to send to you in USD only using bank wire. Your bank will automatically convert it into EUR or any other currency. Alternatively, if you want we can Paypal you the money.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Antonio Iunco <[email-masked]<mailto:[email-masked]>>
Sent: 07 December 2020 9:16 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Antonio's Agreement

Hi Saurabh,

Thank you for your email.
The invoicing system I use is digitalized.

They ask me:
Please add the end-customer business ID, company's registry number, filing number, or similar to the customer details.

Would it be possible for you to send me these info?
Otherwise, could we have a call on it for a few minutes after my shift?
I finish work in 20 min.

Thank you.

Kindly,
Antonio Iunco

On Mon, Dec 7, 2020 at 5:03 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Antonio,

Can you send us your bank details here
https://form.jotform.com/lsmindia/bank-wire-AU

Saurabh
________________________________
From: Antonio Iunco <[email-masked]<mailto:[email-masked]>>
Sent: 13 November 2020 1:08 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Antonio's Agreement

Hi Saurabh,

Didn't check for Nevada before, I'm sorry.
I've heard that two trusted and convenient services are XOOM by PayPal and OFX.
I've already asked if they accept it in Estonia.
I'll keep you updated as soon as I'll hear from them!

Thank you!

Kindly,
Antonio Iunco

On Thu, Nov 12, 2020, 3:32 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Antonio,

Transferwise is not available for businesses in Nevada, USA where we are registered. We would use a different payment transfer solution for you that we are currently evaluating.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Antonio Iunco <[email-masked]<mailto:[email-masked]>>
Sent: 08 November 2020 5:59 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Antonio's Agreement

Hi Saurabh,

Thanks for your kind reply.

Well, I've gathered as many information as I could, and I think the best solution is probably paying the invoices through services like Transferwise, which make it possible to send and receive money in many countries with advantageous exchange rates and no direct expenses to use it.

I'll send you the signed contract next week, right after my next call with the business consultant, if everything is ok!

Hope I'm not giving too many problems, but unfortunately everything together with the 2nd lockdown in Athens, the consultant in Estonia and the beginning of my training made it really impossible to solve in two-three days.
By the way, I'm loving the project and I've finally found my private apartment in the city, so it's going to be much better from now on, since I'm leaving my hotel room!

Thank you very much again for your understanding.

Kindly,
Antonio Iunco

On Sat, Nov 7, 2020, 5:11 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Antonio,

Thank you for your email. We can ask our bank to send money to you in Euro's but our bank charges a very unfavourable exchange rate, which is typically 7 - 8% below the actual market price.

We will try to find a service that we can use to pay you in Euros for first couple of months, thats not all that expensive.

If you are good with the contract, please send us the address you want us to put on contract so we can send you final version by docusign.

Saurabh
________________________________
From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 07 November 2020 8:37 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Antonio's Agreement

Sent from my iPhone

Begin forwarded message:

From: Antonio Iunco <[email-masked]<mailto:[email-masked]>>
Date: 7 November 2020 at 20:36:50 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Antonio's Agreement

Hi Deeksha,

First of all, sorry if I haven't updated you anymore.
So, everything is fine with the contract, the only problem is that the Estonian service provider that I've found, which will manage my invoices and my accounting, is unable to accept USD payments anymore at this stage.
They just had to stop this function in the last months, because of new government laws.
And I was waiting for new updates from them which just arrived yesterday in the evening.

In 2-3 months, I'll be able to accept USD because I'll have my very own company set up over there.

Is it possible for you, during the first months, to pay me in Euro?

Again, thank you for understanding and for being kind enough to give me time to set up everything.

Kindly,
Antonio Iunco

On Sat, Nov 7, 2020, 4:54 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hello Antonio,

Hope you are doing well.

I wanted to follow up and see if you had a chance to go through the contract I sent you. Please let me know if you have any questions. If all is good, kindly send back the signed contract.

Thank you

Kind regards,
Deeksha

Sent from my iPhone

On 3 Nov 2020, at 12:44, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

 Hi Antonio,

Sure, please take your time.

Thanks again for your patience

Regards,
Deeksha

Sent from my iPhone

On 3 Nov 2020, at 12:39, Antonio Iunco <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Thank you for sending out the contract yesterday.
Since it was in the evening, I still haven't received a reply from my consultant.
It'll take around 24/48 hours, ok?
Thank you very much!

Kindly,
Antonio Iunco

On Mon, Nov 2, 2020 at 8:10 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hello Antonio,

Please find attached the contract. Kindly go through it and let me know if you have any concerns or questions.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: 2 November 2020 at 23:38:43 GMT+5:30
To: Antonio Iunco <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Antonio's Agreement

Sent from my iPhone

Begin forwarded message:

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Date: 2 November 2020 at 23:18:49 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Antonio's Agreement

Hi Deeksha,

Please ask Antonio to read and let us know if he needs any changes

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203